unbind C-b
set-option -g prefix C-a
bind-key C-a send-prefix
set -g mouse on

# pane movement
bind-key j command-prompt -p "join pane from:"  "join-pane -s '%%'"
bind-key s command-prompt -p "send pane to:"  "join-pane -t '%%'"

# ssh socket, important to create symlink in ~/.ssh/rc
set-environment -g 'SSH_AUTH_SOCK' ~/.ssh/ssh_auth_sock

# Shorten delay for relaying Esc (to e.g. vim). Too short and PgUp will not work
set -sg escape-time 20
